<?php


class EventInfo extends ActiveRecord
{

	public static function model($className=__CLASS__)
	{
		return parent::model($className);
	}

	public function tableName()
	{
		return 'transitextrainfotable';
	}

}
